<?php
/**
 * Description tab
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     5.0
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

global $woocommerce, $post, $kingdom;
$kingdom_core = kingdom()->coreFunctions;
$enable_product_description_tab = get_theme_mod("enable_product_description_tab", $kingdom_core->defaults_theme["enable_product_description_tab"]);
if( $enable_product_description_tab == 'YES' ){
	$heading = esc_html( apply_filters( 'woocommerce_product_description_heading', __( 'Product Description', 'kingdom' ) ) );
?>
	<?php the_content(); ?>
<?php } ?>